body { background: #e0f7ff; margin-left: 0.2cm; margin-right: 0.2cm  }

a { text-decoration: none; }

.tbl2 { font-size: 8pt; font-family: Courier New;
	background-color: #ccf2ff;
      }
      
.fold { font-family: Courier New; font-size: 10pt; color: navy; font-weight:bold; background-color: #1883ba; }      
      
.comen { font-size: 6pt; font-family: Courier New;
         color: red;
       }

.err   { font-size: 10pt; font-family: Courier New;
         color: red; background-color: yellow;
       }

       
.botf
 { text-decoration: none;
   font-weight: 600;
   font-size: 12px;
   color: #ffffff;
   background-color: #1883ba;
   border-radius: 4px;
   border: 1px solid #0016b0;
 }

.botf:hover
 { color: #1883ba;
   background-color: #ffffff;
 }       

.dirok { font-size: 8pt; font-family: Courier New;
         color: green;
       }

.nodir { font-size: 8pt; font-family: Courier New;
         color: red;
       }


.circl { border-radius:50%;  width:20%; }

.w3-button:hover{background-color:#ccc}